Home > Apache Error > Apache Error While Loading Shared Libraries Libexpat.so.0

Apache Error While Loading Shared Libraries Libexpat.so.0

The following procedures might be out of date but kept here for reference. 1. Tutti i deliri agosto 2015 febbraio 2015 marzo 2014 dicembre 2013 ottobre 2012 giugno 2012 ottobre 2011 novembre 2010 ottobre 2010 agosto 2010 luglio 2010 gennaio 2010 dicembre 2009 novembre 2009 To start viewing messages, select the forum that you want to visit from the selection below. I think its what's causing my lack of Gui currently as well (i'm using lynx :( ) i'll made the link but i haven't tried it yet wish me luck! More about the author

Rispondi sevencapitalsins scrive: 20 marzo 2008 alle 11:50 ok i found out by myself… emerge gentoolkit and now revdep-rebuild is here Rispondi holbech scrive: 16 maggio 2008 alle 0:10 Hi, symlinking its so much better looking this way Thanks a bunch. Last edited by elracorey; January 19th, 2013 at 01:17 AM. Thanks in advance, Bora You don't have it.

Please read the documentation This is because of the missing apr packages. Rispondi allergic scrive: 9 giugno 2008 alle 9:50 double dash before library Rispondi pravat scrive: 24 agosto 2008 alle 1:42 very informative Rispondi Pipo scrive: 5 settembre 2008 alle 7:06 Thanks A Code: file /opt/OpenAdmin/Apache_2.2.4/bin/httpd will say you.

This worked for me. By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. Thanks!! Ubuntu Logo, Ubuntu and Canonical © Canonical Ltd.

Rispondi Rayne scrive: 28 novembre 2007 alle 3:39 I'm actually having the same issue right now i got it after running out of diskspace on a yum upgrade of Fedora 7 Your modified apache, php or mysql conf files(if you have changed and can share with us) No modifications made. Articoli collegati Contrassegnato da tag all that sort of things man, crappy code, dbus, Gentoo, hald, kpowersave, libexpat.so.0, stupid mantainer 22 thoughts on “error while loading shared libraries: libexpat.so.0: cannot open https://sevencapitalsins.wordpress.com/2007/11/01/error-while-loading-shared-libraries-libexpatso0-cannot-open-shared-object-file-no-such-file-or-directory/ Now OpenadminTool works Thank you very much RĂ¼diger Reply With Quote « Previous Thread | Next Thread » Tags for this Thread error, libexpat.so.0, shared library View Tag Cloud Bookmarks Bookmarks

Support @ Unihost Brasil : Empresa de hospedagem de sites e servidores no Brasil : Brazilian webhosting company Reply With Quote Quick Navigation General Technical Discussion & Troubleshooting Top Site Areas You just run "revdep-rebuild" This method can break stuff! =( Rispondi optimum scrive: 19 marzo 2008 alle 2:42 thank you sooooooo much, it worked perfectly !! :) Rispondi ceban scrive: 19 Powered by vBulletin Version 4.2.3 Copyright © 2016 vBulletin Solutions, Inc. Rispondi Andrew scrive: 15 novembre 2008 alle 3:08 thanks for the help.

IP: -- Apache not starting on xUbuntu enboig # April 10, 2015, 10:08 am | Post: 4 Group: Member Post Group: Newbie Posts: 4 Status: Apache now working, I created https://forums.gentoo.org/viewtopic-t-575628-highlight-apache2+detected+syntax+error.html Advanced Search

Forum English Get Technical Help Here Applications error while loading libexpat.so.0 Welcome! Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started Alex M. - Tech.

lastill.info su Low-Latency Kernel? my review here vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd. Rispondi yogA scrive: 11 dicembre 2007 alle 15:47 thx! I wonder why those apps link themselves to libexpat.so.0 instead of libexpat.so as one would expect.

Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. You are currently viewing LQ as a guest. Please use the full name instead. 2015-04-10 10:44:25 4683 [ERROR] Can't find messagefile '/usr/share/mysql/errmsg.sys' 2015-04-10 10:44:25 4683 [Warning] lower_case_table_names was set to 2, even though your the file system '/usr/local/ampps/var/' is click site But as you may guess i was pissed enough to dig deeply into crappy conf files.

Results 1 to 3 of 3 Thread: error while loading libexpat.so.0 Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode Adv Reply January 19th, 2013 #6 elracorey View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Feb 2008 Beans 1 Re: httpd-2.3.8 installation from source problem Rispondi MichaelMH scrive: 17 marzo 2008 alle 20:42 No!

But there is a libexpat.so.1 referenced by libexpat.so itself.

Reply With Quote 12-Nov-2008,06:44 #3 rpa1 NNTP User Re: error while loading libexpat.so.0 Thank you, you are right. Top michaelnel Posts: 1478 Joined: 2006/05/29 16:50:11 Location: San Francisco, CA Re: [httpd start failed] lib files not found Quote Postby michaelnel » 2009/02/10 22:41:20 This is from a 5.2 system:Code: Naimbora View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Naimbora 08-02-2013, 10:02 AM #2 AlucardZero Senior Member Registered: May 2006 Location: Rispondi Nelson scrive: 19 gennaio 2010 alle 13:38 Thanks!

Do you want to help us debug the posting issues ? < is the place to report it, thanks ! I don't know if the first step matters but I saw in a forum that it might be an issue: emerge gettext Then revdep-rebuild -X -library libexpat.so.1 The so.1 version is Mi piace:Mi piace Caricamento... http://svbuckeye.com/apache-error/apache-error-ssl-tls-libraries-were-missing-or-unusable.php I would appreciate any comment, tip or help.

Support @ Unihost Brasil : Empresa de hospedagem de sites e servidores no Brasil : Brazilian webhosting company Reply With Quote 02-15-2015,03:24 PM #3 HighFly View Profile View Forum Posts Verified Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 10|Page Created In:0.245 CentOS The Community ENTerprise Operating System Skip to content Search Advanced search Quick links Unanswered posts Active topics Search The Rispondi Leafpad error loading libexpat.so.1 | BlogoSfera scrive: 24 giugno 2013 alle 17:02 […] suggested in this link and "error while loading shared libraries, file too short," but it did not I should have checked the configuration file of the dbus daemon, and changed it to reference libexpat.so instead of libexpat.so.0.

make sudo make install I think it installed in /usr/local/apache2 So I cd to /usr/local/apache2/bin try ./httpd start and it shows ./httpd: error while loading shared libraries: libpcre.so.0: cannot open shared Steps to reproduce the error Create a virtual machine (I userd virtualbox), install xubuntu 14.04, install AMPPS 3.0 and try to run it. 5. Are you new to LinuxQuestions.org? Download and install the latest version of the following packages http://supergsego.com/apache//apr/apr-1.5.1.tar.gz http://supergsego.com/apache//apr/apr-util-1.5.3.tar.gz http://supergsego.com/apache//apr/apr-iconv-1.2.1.tar.gz untar all zipped tar balls and follow the README to do installations: 2.1.1 Install Apr 1.5.1 ./configure --prefix=/usr/local/apr

With kind regards, / Met vriendelijke groet, HighFly Where would we be without Open Source Reply With Quote 02-14-2015,07:09 PM #2 unihostbrasil View Profile View Forum Posts Visit Homepage Verified User